//
//  XTHtmlTagH5.m
//  XTads
//
//  Created by Rune Berg on 02/07/2018.
//  Copyright © 2018 Rune Berg. All rights reserved.
//

#import "XTHtmlTagH5.h"


@implementation XTHtmlTagH5

+ (NSString *)name
{
	return @"h5";
}

- (NSUInteger)headingHtmlFontSize
{
	return 2;
}

@end
